View Issue Details

IDProjectCategoryView StatusLast Update
0000068TeraCopyEnginepublic2017-03-12 06:38
ReporterT63-X2 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version3.0 
Target Version3.0.8Fixed in Version3.0.8 
Summary0000068: TeraCopy 3.0 does not handle command line as expected
DescriptionI use TeraCopy Pro for years.

the new Teracopy 3.0 does not overwrite my file with a command line:

"C:\Program Files\System\TeraCopy\TeraCopy.exe" Copy C:\Users\Username\AppData\Roaming\Program\file.ext E:\SystemData\Backup\Program\Roaming /OverwriteAll /Close

I was replacing user name, program name, and file name in the above line.

"Destination File already exists" Message Box wants me to select if I want to skip or overwrite the file, or keep both versions.

I thought /OverwriteAll was a switch used for overwriting -but the file is not overwritten by default.

The same line worked fine with TeryCopy 2.3.

I want to write a routine so my Backup and Application starts with only one click.

Sadly, I cannot tell why my attempt is failing.

Did I make something wrong?
TagsNo tags attached.
OSWindows 10
OS Version64 bit

Relationships

Activities

CodeSector

2017-02-25 23:54

administrator   ~0000041

Will be implemented soon.

Issue History

Date Modified Username Field Change
2017-02-25 22:50 T63-X2 New Issue
2017-02-25 23:54 CodeSector Status new => assigned
2017-02-25 23:54 CodeSector Note Added: 0000041
2017-03-06 07:47 CodeSector Status assigned => closed
2017-03-06 07:47 CodeSector Resolution open => fixed
2017-03-06 07:47 CodeSector Fixed in Version => Upcoming
2017-03-06 07:49 CodeSector Status closed => resolved
2017-03-06 07:49 CodeSector OS Version 64 bit => 64 bit
2017-03-12 06:32 CodeSector Target Version => 3.0.8
2017-03-12 06:38 CodeSector Fixed in Version Upcoming => 3.0.8